Bug 444813 - Include 4.7.0 Beta Release notes
Include 4.7.0 Beta Release notes
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: redhat-release (Show other bugs)
4.7
All Linux
low Severity low
: rc
: ---
Assigned To: Mike McLean
Marian Ganisin
:
Depends On:
Blocks: RHEL4u7_relnotes
  Show dependency treegraph
 
Reported: 2008-04-30 14:49 EDT by Mike McLean
Modified: 2008-08-11 22:34 EDT (History)
3 users (show)

See Also:
Fixed In Version: RHEA-2008-0769
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-24 16:04:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike McLean 2008-04-30 14:49:50 EDT
Before the final beta is spun, we must have the beta release notes included in a
build of redhat-release.

At present, I believe we are still waiting on the final beta release notes.
Comment 2 RHEL Product and Program Management 2008-04-30 15:09:40 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 10 Don Domingo 2008-06-02 19:14:26 EDT
Hi,

the RHEL4.7 release notes deadline is on June 17, 2008 (Tuesday). they will
undergo a final proofread before being dropped to translation, at which point no
further additions or revisions will be entertained.

a mockup of the RHEL4.7 release notes can be viewed here:
http://intranet.corp.redhat.com/ic/intranet/RHEL4u7relnotesmockup.html

please use the aforementioned link to verify if your bugzilla is already in the
release notes (if it needs to be). each item in the release notes contains a
link to its original bug; as such, you can search through the release notes by
bug number.

Cheers,
Don
Comment 14 errata-xmlrpc 2008-07-24 16:04:39 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2008-0769.html

Note You need to log in before you can comment on or make changes to this bug.